*{border:0;margin:0;padding:0;}

body {
  margin: 0px;
  padding: 0px;
  width:100%;
  background:url(graphics/main/gradient.jpg)top left repeat-x;
  background-color:#0065A4;
  font-family: Arial, Helvetica, sans-serif;
 behavior: url("csshover2.htc");    
 
}
#wrapper {
  	width:995px;
	height: auto;
	min-height:700px;
	 margin-left: auto;
  	margin-right: auto;
	text-align: left;
	background-color:#FFF;
	padding-bottom:120px;
	_padding-bottom:110px;
	overflow:hidden;
}

#wrapper_home {
  	width:995px;
	height: 100%;
	min-height:600px;
	margin-left: auto;
  	margin-right: auto;
	text-align: left;
	background-color:#FFF;
	padding-bottom:120px;
	overflow:hidden;
}


#header{
	width:auto;
	height:auto;
	padding-top:0px;
	
	
}

#privacy{
	width:600px;
	height: auto;
	margin-left: auto;
  	margin-right: auto;
	text-align: left;
	background-color:#FFF;
	padding:20px;
	
}


#navigation{
	width:995px;
	height:67px;
	margin-top:-4px;
	background:url(graphics/main/nav.jpg) no-repeat;
		
}

#nav_buttons{
	width:auto;
	margin-left:150px;
		
}

#buttons{
	width:auto;
	padding-left:12px;
	float: left;
	height:49px;
	margin-top:12px;
}



#main {
	width:580px;
	position: relative;
	top: 0px;
 	left: 0;
	padding-top:0px;
	
}


#flash {
	width:580px;
	height:auto;
	margin-left:-30px;
	.margin-left:-20px;
	margin-top:0px;	
	
	
}
#books {
position:absolute;
top: -10px;
left: 560px;
.left: 570px;
 width:400px;
 height:400px;
 margin-top:0px;
 

}


#reading {
position:absolute;
 width:207px;
height:328px;
margin-top:25px;
 float:right;
 background:url(graphics/home/green.gif) no-repeat;
 
}

#calle {
position:absolute;
margin-left:210px;
width:207px;
height:328px;
float:right;
margin-top:25px;
background:url(graphics/home/green.gif) no-repeat;
}


#content {
  padding:15px;
  margin-left:40px;
  margin-top:15px;
  width: 925px;
  height:200px;

}

#postit {
 padding-right:20px;
 float:left;
 width:286px;
 height:200px;
 background:url(graphics/main/postit.jpg) no-repeat;
}



#title {
 margin:40px 0px 0px 120px;
 width: 135px;

}

#picture {
 margin:-120px 0px 0px -10px;
 width: 120px;

}

#picture2 {
 margin:-105px 0px 0px 20px;
 width: 120px;

}

#picture3 {
 margin:-55px 0px 0px -10px;
 width: 120px;

}

#copy {
 margin:-75px 0px 0px 120px;
 width: 145px;
 line-height:1.1em;
}

#learn {
  margin:-75px 0px 0px 120px;
 width: 74px;
}

#learn_tour {
  margin:-100px 0px 0px 120px;
 width: 74px;
}



#main_sub{
 position: relative;
 margin-left:50px;
 margin-top: 30px;
 overflow:visible;
}

#main_tech{
 position: relative;
 width:850px;
 margin-left:50px;
 margin-top: 20px;

}

#content_sub{
	margin-top:-40px;
	width:605px;
	min-height:700px;
    height:100%;	
	padding-left:5px;
	background:#f2f2f2;
	display:block;
	overflow:visible;
	position:relative;
}

#content_news{
	margin-top:-40px;
	width:615px;
	min-height:700px;
    height:auto;	
	padding-left:5px;
	background:#f2f2f2;
	display:block;
	overflow:visible;
	position:relative;
}

#content_tech{
	margin-top:0px;
	width:850px;
	height:100%;
	min-height:600px;
	padding-left:5px;
	background:#f2f2f2;
	
}

#content_ell{
	margin-top:-40px;
	width:605px;
	height:auto;
	height:1000px;
	min-height:700px;
	padding-left:5px;
	background:#f2f2f2;
	display:block;
	overflow:visible;
	position:relative;
	
	
}

#corners{
	width:611px;
	height: 33px;
	background:url(graphics/sub/corners.jpg) no-repeat;
	
	
}

#line{
	width:605px;
	height: 5px;
	margin: -15px 0 0 0;
	#margin: -5px 0 0 0;
	
}

#sub_title{
	margin-left: -25px;
	height:135px;
	position:relative;
	
}

#sub_title2{
	margin-top: -45px;
	#margin-top: -15px;
	height:120px;
	#height:130px;
	margin-left: -5px;
	position:relative;
	
}

#sub_title3{
	margin-top: -45px;
	#margin-top: -15px;
	height:102px;
	#height:115px;
	margin-left: -5px;
	position:relative;
	
}


#english{
	margin:100px 0 0 -75px;
	
	
}

#sidebar {
  position:absolute;
  float:left;
  right:25px;
  top: 0px;
  width: 230px;
  height: auto;
  margin: 20px  0px  0px  0px;
}

/*		authors	*/

#postits{
	width: 230px;
  	height: 200px;
	padding:43px 0px 0px 17px;
	background:url(graphics/sub/postit.jpg) top left no-repeat;
	float: left;
	
}

#postits2{
	width: 219px;
  	height: 292px;
	padding:22px 0px 0px 10px;
	background:url(graphics/sub/postit2.jpg) top left no-repeat;
	float: left;
	
}

#askpost{
	width: 230px;
  	height: 346px;
	padding:52px 0px 0px 10px;
	background:url(graphics/sub/askpost.jpg) top left no-repeat;
	float: left;
	
}
#website{
	margin:-80px 0px 0px 5px;
	
}
#website2{
	margin:-110px 0px 0px 5px;
	
}


/*	news	*/

#sidenews {
  position: absolute;
  float:left;
  top:0px;
  right:25px;
  width: 210px;
  height: auto;
  margin: 20px  0px  0px  0px;
 
}

#sidenews2 {
  position: absolute;
  float:left;
  top:0px;
  right:25px;
  width: 210px;
  height: auto;
  margin: 0px  0px  0px  0px;
 
}

#sidebox{
	width: 193px;
  	height: 273px;
	padding:0px 0px 0px 10px;
	background:url(graphics/sub/sidebar.gif) top left no-repeat;
	float: left;
	
}

#sidetitle{
	margin:15px 0px 0px 0px;
	
}
#sampletitle{
	margin:5px 0px 0px 0px;
	
}

#tekstitle{
	margin:5px 0px 0px 5px;
	
}

#sidecopy{
	width:170px;
	margin:15px 0px 0px 0px;
	
}


#postitcopy{
	width:170px;
	margin:5px 0px 0px 10px;
	
}

#postitcopy2{
	width:170px;
	margin:25px 0px 0px 10px;
	#margin:45px 0px 0px 10px;
	
}

#sidesample{
	width: 193px;
  	height: 328px;
	padding:0px 0px 10px 10px;
	background:url(graphics/sub/tourback.gif) top left no-repeat;
	float: left;
	
}

#sidemedia{
	width: 193px;
  	height: 315px;
	padding:0px 0px 0px 0px;
	background:url(graphics/sub/tourback.gif) top left no-repeat;
	float: left;
	
}
#copy_tech{
	margin-left: 25px;
	
	
	
}

ul{
	margin: 0;
	line-height:1.3em;
	list-style:square;
	display: inline;
 	#display: block;
 	_display: block;
	
	}
	
	li{
	
	font-family: Arial, Helvetica, sans-serif;
	margin-left:15px;
	font-size:11px;
	line-height:1.4em;
	color:#333;
	
	
	

}	
	
div#content_tech a:link {color:#005581; font-size:16px; font-weight: normal; text-decoration:underline;}
div#content_tech a:visited {color: #005581; font-size:16px; font-weight: normal; text-decoration:underline; }
div#content_tech a:hover {color: #689d00; font-size:16px; font-weight: normal; text-decoration:underline; }

 a:link {color: #005581; font-size:11px; font-weight: bold; text-decoration:none ; }
 a:visited {color: #005581;font-size:11px; font-weight: bold; text-decoration:none ; }
 a:hover {color: #689d00; font-size:11px; font-weight: bold; text-decoration:none ; }




.style5  {
	font-size:11px;
	font-weight:normal;
	letter-spacing:0em;
	color:#0064A5;
	}

.style4  {
	font-size:16px;
	font-weight:normal;
	letter-spacing:0em;
	color:#333333;
	}
	
.style3  {
	font-size:16px;
	font-weight:normal;
	letter-spacing:0em;
	color:#0064A5;
	}

.style2  {
	font-size:16px;
	font-weight:normal;
	letter-spacing:0em;
	color:#333333;
	}
	
.style1  {
	font-size:22px;
	font-weight:normal;
	letter-spacing:0em;
	color:#007Dc3;
	}
	
	
	p{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:1.4em;
	color:#333;
	display: block;

}




#menu2 {
	width: 91px;
	margin: 0 0 0 0px;
	float:left;	
}







#menu {
width: 100%;
background: url('graphics/main/nav.jpg') no-repeat;
padding-left:140px;
padding-top:11px;
}

#menu ul {
list-style: none;
margin: 0;
padding: 0;
width: auto;
float: left;
margin-left:15px;

}

#menu a,  #menu img {
font: bold 11px/16px arial, helvetica, sans-serif;
display: block;
border-width: 0px;
margin: 0;
}
#menu img
{
}


#menu a {
color: #CDDAF0; font-size:11px; font-weight: bold; text-decoration:none ;
text-decoration: none;
display:block;
}

#menu a:hover {
       text-decoration:underline;
}


#menu li {
position: relative;
z-index:10000!;
border:0px solid #0079c1;
}

#menu ul ul {
position: absolute;
z-index: 500;
top:auto;
display:none;
width:200px;
}


#menu ul li
{
}
#menu ul li ul
{
	background-color:#0079c1;

}
#menu ul li ul li
{
	padding-left:10px;
	padding-bottom:10px;
	padding-top:5px;

}
#menu ul ul ul {
position: absolute;
top: 0;
left: 100%;
}

div#menu ul ul,
div#menu ul li:hover ul ul,
div#menu ul ul li:hover ul ul
{display: none;}

div#menu ul li:hover ul,
div#menu ul ul li:hover ul,
div#menu ul ul ul li:hover ul
{display: block;}



#maincontent{
	margin: 5px;
	width: 540px;
	text-align: left;
}
#maincontent th{
	padding: 10px 8px;	
	
}
#maincontent td{
	padding: 6px 8px;
	
	
}



#news{
	margin: 5px;
	width: 540px;
	text-align: left;
}
#news th{
	padding: 10px 8px;	
	
}
#news td{
	padding: 6px 8px;
	
	
}

#onlinesample{
	margin-top: -5px;
	padding-left: 3px;
	width: 167px;
	text-align: left;
}
#onlinesample th{
	padding: 0px;	
}
#onlinesample td{
	padding: 0px;
	
}

#honlinesample{
	margin-top: 2px;
	padding:0px;
	width: 150px;
	text-align: left;
}
#honlinesample th{
	padding-left: 0px;	
	
}
#honlinesample td{
	padding-left: 8px;
}

#workshops{
	margin: 0px;
	width: 170px;
	text-align: left;
}
#workshops th{
	padding: 10px 8px;	
}
#workshops td{
	padding: 6px 8px;
	line-height:1em;
}

#postithome{
	margin: 0px;
	width: 140px;
	text-align: left;
}
#postithome th{
	padding: 2px 2px;	
}
#postithome td{
	padding: 2px 2px;
	line-height:1em;
}


#ask{
	margin: 0px;
	width: 150px;
	text-align: left;
}
#ask th{
	padding: 0px 8px;	
}
#ask td{
	padding: 0px 8px;
}

#downloads{
	margin-left: 0px;
	width: 175px;
	/*height:235px;*/
	padding:0px;
	background:#FFFFFF;
}

#downloads td{
	margin: 0px;	
}

#invitations{
	margin-left: 0px;
	width: 145px;
	padding:0px;
	background:#FFFFFF;
}

#invitations td{
	margin: 0px;	
}


.msg_list {
margin: 0px;
padding: 0px;
width: 193px;
}
.msg_head {
padding: 5px 10px;
cursor: pointer;
position: relative;
background-color:#fff6d5;
margin:1px;
}
.msg_body {
padding: 5px 0px 0px 10px;
background-color:#ffeb94;
width: 183px;
}

.comp_list {
margin: 0px;
padding: 0px;
width: 575px;
}
.comp_head {
padding: 5px 10px;
cursor: pointer;
position: relative;
background-color:#e6e6e6;
margin:1px;
}
.comp_body {
padding: 5px 0px 0px 0px;
background-color:#f2f2f2;
width: 540px;
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
}


#footer {
clear:both; 
width:auto; 
height:auto;
text-align:center;
margin: 0 auto;
padding-top:20px;
padding-bottom:50px;
}

#footer p{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:1.4em;
	color:#000;
	display: block;
	text-align:center;
	font-weight:normal;

}

div#footer a:link {color: #000; font-size:12px; font-weight: normal; text-decoration:underline ; }
div#footer a:visited {color: #000;font-size:12px; font-weight: normal; text-decoration:underline ; }
div#footer a:hover {color: #333; font-size:12px; font-weight: normal; text-decoration:underline ; }


#footerhills{
position:absolute;
width:auto;
width:100%;	
  left:0px;
  right:0px;
  height:125px;
  padding-top:10px;
  background:url(graphics/main/footer.png) repeat-x center;
  background-repeat: repeat-x;
  background-position:relative;
  margin-top:50px;
  margin:0 auto;
  _margin-left:140px;
  behavior: url("iepngfix.htc");

}
